{
	"format_version": "1.8.0",
	"animations": {
		"animation.police.default": {
			"loop": true,
			"bones": {
				"wheelsFront_left": {
					"position": [2, 2, 0],
					"scale": [1.1, 1.2, 1.2]
				},
				"wheelsBack": {
					"position": [0, 2, 0],
					"scale": [1.1, 1.2, 1.2]
				},
				"wheelsFront_right": {
					"position": [-1, 2, 0],
					"scale": [1.1, 1.2, 1.2]
				}
			}
		},
		"animation.police.drive": {
			"loop": true,
			"anim_time_update": "query.modified_distance_moved/5",
			"animation_length": 1,
			"bones": {
				"wheelsFront_left": {
					"rotation": {
						"0.0": [0, "math.clamp(query.yaw_speed/3, -25, 25)", 0],
						"1.0": [360, "math.clamp(query.yaw_speed/3, -25, 25)", 0]
					}
				},
				"wheelsBack": {
					"rotation": {
						"0.0": [0, 0, 0],
						"1.0": [360, 0, 0]
					}
				},
				"wheelsFront_right": {
					"rotation": {
						"0.0": [0, "math.clamp(query.yaw_speed/3, -25, 25)", 0],
						"1.0": [360, "math.clamp(query.yaw_speed/3, -25, 25)", 0]
					}
				},
				"steering_wheel": {
					"rotation": [0, 0, "-query.yaw_speed/2"]
				}
			}
		}
	}
}
